<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="mintupdatex-cli">

  <info>
    <link type="guide" xref="index#advanced"/>

    <credit type="author">
      <name>Linux Mint</name>
      <email>root@linuxmint.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Frissítés parancssorból</desc>
  </info>

  <title>A mintupdatex-cli használata</title>

    <p>A Frissítéskezelő szállítja a „mintupdatex-cli” parancssoros segédprogramot.</p>

    <p>Ha Ön tapasztalt Linux felhasználó, akkor használhatja ezt az eszközt a parancsértelmező-fájljaiban, és az időzített cron feladataiban, a szoftverfrissítések telepítésének automatizálásában.</p>

  <section id="tool1">

  <title>Elérhető frissítések</title>

  <p>A „list” parancs használatával megjelenítheti a szoftver-frissítéseket:</p>

  <screen>mintupdatex-cli list</screen>

  <p>Használhatja az -s kapcsolót, hogy csak a biztonsági frissítéseket jelenítse meg.</p>

  <p>Használhatja a -k kapcsolót, hogy csak a kernelfrissítéseket jelenítse meg.</p>

  <p>Például, a következő parancs felsorolja az összes biztonsági frissítést:</p>

  <screen>mintupdatex-cli list -s</screen>

  </section>

  <section id="tool1">

  <title>Frissítések telepítése</title>

  <p>Az „upgrade” paranccsal, ugyanazon paraméterek megadásával telepítheti a frissítéseket.</p>

  <p>Például, a következő parancs a kernelfrissítéseket alkalmazza:</p>

  <screen>sudo mintupdatex-cli upgrade -r -k</screen>

  <p>Az „-r” kapcsoló megadásával a frissítheti a gyorsítótárat.</p>

  <p>A mintupdatex-cli további részleteiért, és az argumentumok teljes listájáért, írja be:</p>

  <screen>mintupdatex-cli -h</screen>

  </section>

</page>
